.about{
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #f0f1f7;
    padding-top: 7%;
    background-image: url(../images/bg-image1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 7%;
}
.ab-box{
    width: 66%;
    height: auto;
    display: inline-block;
    margin-left: 35%;
    margin-top: -2%;
}
.ab-box h5{
    font-size: 21px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #3f6988;
    font-weight: normal;
}
.ab-box h3{
    font-size: 36px;
    color: #3f6988;
    padding: 3% 0;
}
.ab-box p{
    text-align: left;
    font-family: ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“;
    font-size: 14px;
    color: rgb(136, 136, 136);
    line-height: 31px;
}
.ab-box .more a{
    color: #3f6988;
    font-size: 15px;
    background: #fff;
    border: 1px solid#cee0e4;
    padding: 15px 28px;
    margin-top: 17px;
    display: inline-block;
}
.services{
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #f0f1f7;
    padding-top: 5%;
    background-image: url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 7%;
}
.title{
    width: 100%;
    height: auto;
    display: inline-block;
}
.title h3{
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
}
.title h4{
    font-size: 39px;
    padding-top: 1%;
    text-align: center;
    color: rgb(115, 208, 244);
}
.ser-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 5%;
}
.ser-box ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.ser-box li{
    width: 21%;
    float: left;
    margin: 0 2%;
}
.ser-box li img{
    width: 100%;
}
.ser-box li h3{
    font-size: 19px;
    letter-spacing: 0px;
    color: #fff;
    text-align: center;
    margin: 4% 0;
}
.ser-box li p{
    color: rgb(255, 255, 255);
    font-family: ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“;
    font-size: 13px;
    text-align: center;
    line-height: 24px;
}
.medical{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 5% 0;
}
.med-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 5%;
}
.med-box ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.med-box li{
    float: left;
    border: 1px solid#eeeeee;
    padding: 15px;
    vertical-align: top;
    margin-bottom: 30px;
    margin-right: 2%;
    width: 20%;
}
.med-box li img{
    width: 100%;
}
.med-box li h3{
    text-align: center;
    padding: 3% 0;
}
.med-box li:hover{
    border: 1px solid #3e6887;
}
.med-box li img:hover{
    width: 110%;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    filter: brightness(1);
    visibility: visible;
    -webkit-transition: all .5s;
}
.mbbb-img{
    height: 233px;
    overflow: hidden;
}
.med-box .more{
    text-align: center;
}
.med-box .more a{
    color: #3f6988;
    font-size: 15px;
    background: #fff;
    border: 1px solid#cee0e4;
    padding: 15px 28px;
    margin-top: 17px;
    display: inline-block;
}
.news{
    width: 100%;
    height: auto;
    display: inline-block;
    padding-top: 5%;
    background-color: rgb(243, 248, 249);
    padding-bottom: 5%;
}
.news-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 3%;
}
.news-box ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.news-box li{
    width: 30%;
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
}
.news-box li img{
    width: 100%;
}
.news-box li h3{
    font-size: 17px;
    color: rgb(63, 105, 136);
    font-weight: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.news-box li h5{
    font-size: 13px;
    padding-top: 6px;
    color: rgb(102, 102, 102);
}
.news-box li p{
    font-size: 14px;
    padding-top: 6px;
    color: rgb(102, 102, 102);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 25px;
}
.news .more{
    text-align: center;
}
.news .more a{
    color: #3f6988;
    font-size: 15px;
    background: #fff;
    border: 1px solid#cee0e4;
    padding: 15px 28px;
    margin-top: 17px;
    display: inline-block;
}
.online{
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #f0f1f7;
    padding-top: 5%;
    background-image: url(../images/bg-image-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 7%;
}
.onl-box{
    width: 50%;
    float: left;
    text-align: center;
}
.onlb-top{
    word-wrap: break-word;
    padding: 0px;
    border: 0px solid transparent;
    height: 80px;
    background-color: rgb(63, 105, 136);
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    line-height: 80px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}
.onlb-top i{
    color: #fff;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
}
.onl-bottom{
    width: 100%;
    word-wrap: break-word;
    padding: 0px;
    border: 0px solid transparent;
    height: auto;
    background-color: rgb(243, 248, 249);
    padding-bottom: 6%;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
.form-group {
    float: left;
    width: 50%;
    display: inline-block;
    line-height: normal;
    margin-top: 7%;
}
.form-group label {
    font-size: 13px;
    width: 84%;
    text-align: left;
    color: rgb(90, 90, 90);
    display: inline-block;
    margin-bottom: 4px;
}
.text-danger {
    color: #ef5350 !important;
}
.form-control {
    width: 83% !important;
    line-height: 37px;
    border: 1px solid#dedede;
}
.btn-primary {
    text-align: center;
    margin: 0 auto;
    padding: 15px 208px;
    color: #FFFFFF;
    border-radius: 7px;
    font-size: 15px;
    background-color: rgb(63, 105, 136);
    border: 0px;
    display: inline-block;
}
.sli-nov-box{position: absolute;bottom: 0px;z-index: 9999999;width: 100%;/* height: 175px; *//* overflow: hidden; */}
.ab-left{
    background-color: rgba(63, 105, 136, 1) !important;
    float: left;
    padding: 3.3% 1%;
    width: 33%;
    text-align: center;
}
.ab-left a{
    color: rgba(204, 222, 236, 1);
    font-size: 20px;
    font-weight: bold;
}
.zyyw_msg{
    float: left;
    width: 30.002% !important;
    background-color: rgb(81, 141, 186);
    border: 0px !important;
}
.zyyw_msg_slide{
    padding: 10px;
}
.zyyw_msg_slide>li{
    margin-bottom: 20px;
    color: #fff;
    font-size: 15px;
}
.ab-right{
    background-color: rgba(119, 207, 241, 1);
    padding: 3.3% 1%;
    width: 33%;
    text-align: center;
    float: right;
}
.ab-right a{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}





@media screen and (max-width: 1024px) and (min-width: 0px) {
    .ab-box {
        width: auto;
        height: auto;
        display: inline-block;
        margin-left: 0px;
        margin-top: 0%;
        background: #fff;
        padding: 8%;
    }
    .ab-box h3 {
        font-size: 30px;
        color: #3f6988;
        padding: 1% 0;
    }
    .ab-box h5 {
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #3f6988;
        font-weight: normal;
    }
    .ab-box p {
        text-align: left;
        font-family: ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“;
        font-size: 14px;
        color: rgb(136, 136, 136);
        line-height: 30px;
    }
    .ab-box .more a {
        color: #3f6988;
        font-size: 12px;
        background: #fff;
        border: 1px solid #cee0e4;
        padding: 12px 28px;
        margin-top: 17px;
        display: inline-block;
    }
    .title h3 {
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-weight: normal;
    }
    .title h4 {
        font-size: 30px;
        padding-top: 1%;
        text-align: center;
        color: rgb(115, 208, 244);
    }
    .ser-box li {
        width: 46%;
        float: left;
        margin: 0 2%;
        margin-bottom: 6%;
    }
    .mbbb-img {
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    .med-box li {
        width: 41%;
        float: left;
        border: 1px solid #eeeeee;
        padding: 10px;
        vertical-align: top;
        margin-bottom: 15px;
        margin-right: 5px;
    }
    .med-box .more a {
        color: #3f6988;
        font-size: 12px;
        background: #fff;
        border: 1px solid #cee0e4;
        padding: 12px 28px;
        margin-top: 17px;
        display: inline-block;
    }
    .news-box li {
        width: 100%;
        float: left;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .onl-box {
        width: 100%;
        float: left;
        text-align: center;
    }
    .onlb-top {
        word-wrap: break-word;
        padding: 0px;
        border: 0px solid transparent;
        height: 53px;
        background-color: rgb(63, 105, 136);
        width: 100%;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        line-height: 53px;
        font-size: 18px;
        font-weight: bold;
        color: #fff;
    }
    .form-group {
        float: left;
        width: 100%;
        display: inline-block;
        line-height: normal;
        margin-top: 5%;
    }
    .btn-primary {
        text-align: center;
        margin: 0 auto;
        display: block;
        padding: 15px;
        color: #FFFFFF;
        border-radius: 7px;
        font-size: 14px;
        background-color: rgb(63, 105, 136);
        border: 0px;
        width: 85%;
    }
.sli-nov-box{
    display: none;
}
}
